summaryrefslogtreecommitdiffstats
path: root/postgresql.init
diff options
context:
space:
mode:
Diffstat (limited to 'postgresql.init')
-rw-r--r--postgresql.init2
1 files changed, 1 insertions, 1 deletions
diff --git a/postgresql.init b/postgresql.init
index 6a8e05a..37d6011 100644
--- a/postgresql.init
+++ b/postgresql.init
@@ -118,7 +118,7 @@ export PGPORT
# Check that networking is up.
# Pretty much need it for postmaster.
-[ "${NETWORKING}" = "no" ] && exit 0
+[ "${NETWORKING}" = "no" ] && exit 1
[ -f "$PGENGINE/postmaster" ] || exit 1